Bug 1479888 - (CVE-2017-3085) CVE-2017-3085 flash-plugin: Information Disclosure via Security Bypass issue fixed in APSB17-23
CVE-2017-3085 flash-plugin: Information Disclosure via Security Bypass issue ...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20170808,repo...
: Security
Depends On: 1479891 1479892
Blocks: 1479890
  Show dependency treegraph
 
Reported: 2017-08-09 12:17 EDT by Adam Mariš
Modified: 2017-08-11 00:33 EDT (History)
1 user (show)

See Also:
Fixed In Version: flash-plugin 26.0.0.151
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-11 00:33:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Mariš 2017-08-09 12:17:21 EDT
Adobe Security Bulletin APSB17-23 for Adobe Flash Player describes a flaw that can possibly lead to information disclosure when Flash Player is used to play a specially crafted SWF file.

Quoting from the APSB17-23:

* Important Security Bypass vulnerability that could lead to Information Disclosure - CVE-2017-3085

External References:

https://helpx.adobe.com/security/products/flash-player/apsb17-23.html
Comment 2 errata-xmlrpc 2017-08-10 06:37:30 EDT
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2017:2457 https://access.redhat.com/errata/RHSA-2017:2457

Note You need to log in before you can comment on or make changes to this bug.